/*Styles for ALL containers*/
.C_Container
{
	clear:both;
	padding-bottom:15px;
}


.C_ContentTools
{
	width:100%;
	text-align:right;
	clear:both;
	
}




/*--- EVENTSCALLOUT ------------------------------------------------------------------------------------------------------------------------------ */
/*--- EventsAndClassesCallout CONTAINER ---*/
.C_EventsAndClassesCallout
{

}

/*--- Header ---*/
.C_EventsAndClassesCallout .C_Header 
{
	/*height:35px;*/ /*--- Not sure this is needed, but seems to fix an issue with 1px spacing in IE7 ---*/
}

/*--- Title Classes ---*/
.C_EventsAndClassesCallout .C_Header .C_Header_Title_Left
{
	background-image:url(Images/events-and-classes-top-left.gif);
	background-repeat:no-repeat;
	width:6px;
	height:6px;
	float:left;
}

.C_EventsAndClassesCallout .C_Header .C_Header_Title_Top
{
	background-color:#c9d7b2;
	height:6px;
	margin:0px 6px;
}

.C_EventsAndClassesCallout .C_Header .C_Header_Title_Content
{
	background-color:#c9d7b2;
	/*height:35px;*/
	/*line-height:35px;*/
	padding:0px 6px 6px 6px;
	
}

.C_EventsAndClassesCallout .C_Header .C_Header_Title_Right
{
	background-image:url(Images/events-and-classes-top-right.gif);
	background-repeat:no-repeat;
	width:6px;
	height:6px;
	float:right;
}


.C_EventsAndClassesCallout .C_Header .C_Header_Title .C_Header_Graphic 
{
	
}

/*--- Content ---*/
.C_EventsAndClassesCallout .C_Content 
{
	
	border-left:1px solid #c9d7b2;
	border-right:1px solid #c9d7b2;
	background-color:#FFFFFF;
	padding:10px;
}

/*--- Footer ---*/
.C_EventsAndClassesCallout .C_Footer 
{
	height:32px;
	text-align:right;
}

.C_EventsAndClassesCallout .C_Footer .C_Footer_Left
{
	background-image:url(Images/events-and-classes-bottom-left.gif);
	background-repeat:no-repeat;
	width:6px;
	height:42px;
	float:left;
}

.C_EventsAndClassesCallout .C_Footer .C_Footer_Content
{
	background-image:url(Images/events-and-classes-bottom-bg.gif);
	background-repeat:repeat-x;
	height:42px;
	line-height:42px;
	margin: 0 6px;
}

.C_EventsAndClassesCallout .C_Footer .C_Footer_Right
{
	background-image:url(Images/events-and-classes-bottom-right.gif);
	background-repeat:no-repeat;
	width:6px;
	height:42px;
	float:right;
}

.C_EventsAndClassesCallout .C_Footer a:link, .C_EventsAndClassesCallout .C_Footer a:visited, .C_EventsAndClassesCallout .C_Footer a:active
{
	color:#295307;
	font-size:18px;
	text-decoration:none;
}

.C_EventsAndClassesCallout .C_Footer a:hover
{
	color:#295307;
	font-size:18px;
	text-decoration: underline;
}
/*--- EVENTSCALLOUT END -------------------------------------------------------------------------------------------------------------------------- */





/*--- MAIN --------------------------------------------------------------------------------------------------------------------------------------- */
/*--- MAIN CONTAINER ---*/
.C_Main
{

}

/*--- Header ---*/
.C_Main .C_Header 
{
	
}



.C_Main .C_Header .C_Header_Graphic {
	
}

/*--- Content ---*/
.C_Main .C_Content 
{
	
}

/*--- Footer ---*/
.C_Main .C_Footer 
{
	
	
}
/*--- MAIN END ----------------------------------------------------------------------------------------------------------------------------------- */















